{% extends 'base.html.twig' %}

{% block slider %}
    {% include "layouts/slider.html.twig" %}
{% endblock %}

{% block body %}

    <div class="intro___area pt-100">
        <div class="container">
            <div class="row">
                <div class="col-md-8 offset-md-2  col-xs-12">
                    <div class="intro__text_area banner_h2_Right_text">
                        <h3>Welcome To Benco</h3>
                        <img src="assets/img/home3-welcome.png" alt="Welcome To Benco">
                        <p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.
                            Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt
                            lectores legere me lius quod ii legunt saepius.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="product-area pb-65 pt-100 product-padding">
        <div class="container">
            <div class="section-title-2 text-center mb-25">
                <h2 class="m-0">Most Viewed Products</h2>
                <p>The most prominent products in the store, which was bought with the highest number</p>
            </div>

            <div class="row">
                <div class="product-slider-active owl-carousel">

                    {% for product in mostViewedProducts %}
                        {% include "layouts/_products.html.twig" %}
                    {% endfor %}

                </div>
            </div>
        </div>
    </div>

    <div class="product-area pb-65 pt-100 product-padding">
        <div class="container">
            <div class="section-title-2 text-center mb-25">
                <h2 class="m-0">Latest Products</h2>
                <p>The Latest products in the store, which was bought with the highest number</p>
            </div>

            <div class="row">
                <div class="product-slider-active owl-carousel">

                    {% for product in latestProducts %}
                        {% include "layouts/_products.html.twig" %}
                    {% endfor %}

                </div>
            </div>
        </div>
    </div>

{% endblock %}
